@import url(links.css);
@import url(looks.css);

@media print {
	.noprint {
		display: none;
	}
	.prn_next_page {
		page-break-before: always;
	}
}

.nowrap {
	white-space: nowrap;
}
.nowrap .wrap {
	white-space: normal;
}
.dark {
	background-color: white;

	/*border: 1px solid black;
	/*background-color: #E4E0C9;
/* #DDD8B9 --- ECE9D8 D4D0C8 E2CABA */
}
.new {
  color: red;
}
.border {
	border: 1px solid black;
}
.blockanchor a {
	width: 100%;
	display: block;
	overflow: hidden;
}
button {
	font-size: 9pt;
}
input {
	font-size: 9pt;
}
.result th, .result td, .info th, .info td {
	text-align: left;
	padding-left: 0.3em;
	padding-right: 0.3em;
	border-bottom: 1px solid #772B35;
	border-top: 1px solid #772B35;
}
.result th {
	text-transform: none !important;
	white-space: nowrap;
	border-left: 10px solid #772B35;
	background-color: #FFE6D9;
	vertical-align: top;
}
.result th a {
	text-transform: none;
}
.result td {
	vertical-align: middle;
	background-color: white;
}
.hl {
	background-color: yellow;
}
#submit {
	position: absolute;
	top: 0;
	right: 5;
}
.group {
  border: 1px solid #DDCACC;
}
div.roll {
	overflow: auto;
	height: 100%;
}
form {
	margin: 0;
}
.inputlist {
	overflow: scroll;
	min-height: 100px;
}
.inputlist p {
	margin: 0;
	text-indent: -1.8em;
	margin-left: 1.8em;
}
.hide {
	display: none;
}
.full {
	width: 100%;
	height: 100%;
}
tr.copyright td {
	padding-top: 12px;
	height: 1em;
}
#copyright {
	font-size: 9pt;
	text-align: center;
/*	padding: 3px;
	border: 1px solid #772B35;
	border-left-width: 10px;
	background-color:#FFE6D9; */
}
/* ################ kbs.sk ################### */
/* (bg, ramcek)
Vrchna lista:	#FFE6D9	#A3868A
Polozky:	#FFE8E8	#DDCACC
*/

body, table, table td, p {
	font-family: tahoma, verdana, arial;
	font-size: 10pt;
}
body, table {
	background-color: #F4F2F3;
	margin: 0;
	padding: 0;
	text-align: left;
}
body {
	padding: 10px;
}
table {
	border-collapse: collapse;
}
/*
x.dir a,
.tabs a {
	text-transform: uppercase;
}
/* ked uz tak velkost relativne, lebo pri zoome to robi paseku 
.dir a:first-letter {
	font-size: 12px;
}
*/
.info {
	border: 1px solid #A3868A;
	background-color: white;
}
.info .head {
	background-color: #FFE8E8;
	border-bottom: 1px solid #772C35;
}
.info .head th {
	padding: 3px;
}
/*
x.title {
	background-color:#FFE6D9;
	border: 1px solid #A3868A;
	border-left-width: 10px;
}
xtable.tabs .tab, table.tabs .tab table {
	background-color: white !important;
}
xtable.tabs .tab {
	border-left: 10px solid #772B35;
	padding: 0px 0px 0 2px !important;
}
xtable.tabs .tab_frame {
	padding: 0px 0 5px 0 !important;
}
*/
table.tabs .fDm /*.tab_head*/ {
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	cursor:pointer;
/*	color: white;
	background-color: #772B35;
	border: 1px solid #D4C2C2;
	border-left: 10px solid #A35761;
	padding: 8px !important; */
}
table.tabs .fDm:first-letter /*.tab_head:first-letter*/ {
	font-size: 14px;
	font-weight: bold;
	margin-right: 1px;
}
/*xtable.tabs .tab_head_frame {
	padding: 8px 0 2px 0 !important;
}


/*
#obsah {
	border: 1px solid #D4C2C2;
	padding: 3px;
	vertical-align: top;
	overflow: scroll;
	overflow-x: hidden;
	overflow-y: scroll;

}
*/
.dir > div { margin-bottom: 7px !important; }

/*
div.search_result {
	font-variant: normal;
	text-transform: none;
	background-color: white;
	border-left: 10px solid #772B35;
	padding: 2px;
}
div.search_result .dir .polozka a {
	text-transform: none;
}
div.search_result .dir .polozka.r2 {
	background-color:#FFE8E8;
}
*/